Redmine - Patch #5467

Swedish Translation for r3733
2010-05-07 15:19 - Nicklas Holm

Status: Closed Start date: 2010-05-07
Priority: Normal Due date: 2010-05-15
Assignee: Azamat Hackimov % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 0.9.5

Description

Associated revisions

Revision 3737 - 2010-05-14 20:15 - Azamat Hackimov

New translation (Latvian, #5446, thanks to Dzintars Bergs), translation updates

ja (#5368)
he (#5370)
hu (#5364)
no (#5471)
ru (#5476)
sk (#5432)
sr (#5409)
sv (#5467)

History

#1 - 2010-05-14 20:14 - Azamat Hackimov
- Due date set to 2010-05-15
- Status changed from New to Closed

- Target version set to 0.9.5

Commited to svn, thank you!
